.lancette-gallery {
	max-width: 1168px;
	margin-left: auto;
	margin-right: auto;
	.lancette-gallery__slider {
		img {
			width: 100%;
			height: auto;
			vertical-align: top;
			border-radius: 40px;
			aspect-ratio: 16/9;
			object-fit: cover;
			@media (max-width:1023.98px) {
				border-radius: 20px;
			}
		}
	}
	.lancette-gallery__thumbs-wrap {
		padding: 4px;
		margin-top: 16px;
		margin-left: -4px;
		margin-right: -4px;
		overflow: hidden;
		@media (max-width:575.98px) {
			overflow: visible;
		}
	}
	.lancette-gallery__thumbs {
		overflow: visible;
		img {
			width: 100%;
			height: auto;
			vertical-align: top;
			border-radius: 20px;
			aspect-ratio: 16/9;
			object-fit: cover;
			opacity: 0.3;
			transition: opacity 0.3s;
			@media (max-width:1023.98px) {
				border-radius: 16px;
			}
			@media (max-width:575.98px) {
				border-radius: 8px;
			}
		}
		.swiper-slide-thumb-active {
			img {
				opacity: 1;
				outline: 2px solid #263A24;
    		outline-offset: 2px;
			}
		}
		.swiper-slide {
			cursor: pointer;
			width: calc(100%/7 - 7px);
			@media (max-width:1023.98px) {
				width: calc(100%/5 - 7px);
			}
			@media (max-width:575.98px) {
				width: calc(100%/4 + 2%);
			}
		}
	}
}